<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757824278549" />
    <string name="installer_id">0cd1e10d-5675-4d97-846f-8791e1413df4</string>
</map>
